Activity log for bug #998465

Date Who What changed Old value New value Message
2012-05-12 15:14:40 Ferran Pujol bug added bug
2012-05-12 23:24:59 Thomas Vincent mixxx: milestone 1.11.0
2012-05-12 23:25:12 Thomas Vincent mixxx: status New In Progress
2012-05-12 23:26:30 Thomas Vincent mixxx: importance Undecided High
2012-05-16 16:08:25 Ferran Pujol attachment added artifacts.jpg https://bugs.launchpad.net/mixxx/+bug/998465/+attachment/3149371/+files/artifacts.jpg
2012-12-16 17:00:30 Daniel Schürmann mixxx: status In Progress Fix Committed
2013-05-09 20:42:58 RJ Ryan mixxx: status Fix Committed Fix Released